.pe-chapo-vert,
.pe-chapo-violet {
    font-size: 27px;
    line-height: 32px;
    margin-top: 30px;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: inherit;
}

.pe-mise-en-avant-vert,
.pe-mise-en-avant-violet {
    font-size: 22px;
    line-height: 30px;
    text-transform: inherit;
    font-weight: bold;
}

.pe-chapo-vert,
.pe-mise-en-avant-vert,
.pe-texte-vert {
    color: #6EFF8A;
}

.pe-chapo-violet,
.pe-mise-en-avant-violet,
.pe-texte-violet{
    color: #9b59b6;
}
